Subject: Re: [PATCH 1/3] Makefile: use $(ALL_CFLAGS) in $(HCO) target

From: Junio C Hamano <[email-masked]>
Date: Sat, 28 Sep 2019 13:59:19 +0900

Johannes Schindelin <[email-masked]> writes:

> The only problem is that my patch made it into `next` already, according
> to https://github.com/gitgitgadget/git/pull/129 (look for the labels on
> the right side, or for the comments on the bottom), and
> https://github.com/gitster/git/commit/a3f332f4fb10 agrees (look for
> names of the branches containing that commit, under the commit message).
>
> So we should explicitly as for my patch to be backed out from `next` and
> be stopped from advancing to `master`.
>
> Junio, would you kindly do that? According to the PR, you gave this
> branch the name `js/honor-cflags-in-hdr-check`.

OK, so the topic should be dropped and replaced by the Denton's
series.  Thanks, will do.